body {
  background-color: #7C8A66;
  scrollbar-base-color: #CDD19E;
  }
.titulek {
  background-color: #CDD19E;
  font-family: Tahoma,Ariel,Roman;
  font-size: 24;
  font-weight: bold;
  font-style: normal;
  color: #400000;
  text-align: center;
  }
.big {
  border-style: ridge;
  border-width: 12;
  border-color: #004000;
  }
.nadpis {
  font-family: Vivienne,Monotype Corsiva,Tahoma,Arial,Roman;
  font-size: 30;
  font-weight: normal;
  font-style: normal;
  color: #400000;
  }
